# # LiveStreamAssets

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**hls** | **string** | The http live streaming (HLS) link for your live video stream. | [optional]
**iframe** | **string** | The embed code for the iframe containing your live video stream. | [optional]
**player** | **string** | A link to the video player that is playing your live stream. | [optional]
**thumbnail** | **string** | A link to the thumbnail for your video. | [optional]

[[Back to Model list]](../../README.md#models) [[Back to API list]](../../README.md#endpoints) [[Back to README]](../../README.md)
